Subject: [Iotops] making IOTOPS like MOPS...

From: Michael Richardson <[email-masked]>
Date: Fri, 30 Oct 2020 11:03:17 -0400

In today's (Oct.30) IOT-DIR meeting, Rob, Warren, Barry and Eric explained that the
IOTOPS group would be more discussion based rather than protocol based.
This is inspired from the experience with MOPS.

As a result the proposal not moving the MUD extensions and BRSKI extensions
from OPSAWG and ANIMA (respectively) to this proposed WG.

---

While I am enthusiastic about having a place where IoT work is attracted to,
and may even perform some kind of dispatch activity, I still think that there
is a lot of IoT specific work (and coordination) that is needed.

I am writing this email during the discussion, and I look forward to seeing a
revised charter.

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide